# Uses of Class
org.eclipse.emf.cdo.expressions.provider.BooleanValueItemProvider

Packages that use BooleanValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of BooleanValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as BooleanValueItemProvider
Modifier and Type
Field
Description
`protected BooleanValueItemProvider`
ExpressionsItemProviderAdapterFactory.`booleanValueItemProvider`
This keeps track of the one adapter used for all `BooleanValue` instances.